/**********************************************************************
*																	  *
* rastgele sayi ureten program							  			  *
*																	  *
* derlemek icin: gcc -o program_ismi 4.c						  	  *
*																	  *
**********************************************************************/

#include <stdio.h>
#include <stdlib.h>
#define SINIR 10

void random(void)
{
	printf("Random number: %d\n", rand() % SINIR);
}

int main()
{
	srand(time(NULL));
	
	printf("Random number generator...\n");
	
	random();
	random();
	random();
	random();
	random();
	
		system("pause");
		
	return 0;
}
